de.heatup.ui

## Class StatusPanelAdder

- java.lang.Object
- - de.heatup.ui.StatusPanelAdder

    public class StatusPanelAdder
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StatusPanelAdder()`

### Method Summary

Methods
`static void` `createPanel()`
`int` `getScore()`
`int` `getTemp()`
`double` `getTime()`
`static void` `setPanel(javax.swing.JPanel newPanel)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatusPanelAdder

    public StatusPanelAdder()

### Method Detail

#### getTemp

    public int getTemp()

#### getScore

    public int getScore()

#### getTime

    public double getTime()

#### setPanel

    public static void setPanel(javax.swing.JPanel newPanel)

#### createPanel

    public static void createPanel()